<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css"  href="normalize.css">
    <link rel="stylesheet" type="text/css"  href="style.css">
</head>
<body>

   <!-- Navbar-->
   <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link" href="home.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="about.html">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="portfolio.html">Portfolio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="extra.html">Extra</a>
        </li>
      </ul>
    </div>
  </nav>


    <!--Profile-->
    <div class="white">
        <div id="row">
            <div class="textbox">
                <h1 class="textbox">Nathania Calista.</h1>
                <p class="textbox">Information System student in University of Indonesia. I aim to give meaningful impacts through my design and my writing.</p>
                <a class="btn btn-light" href="about.html" role="button" id="white-button">Learn More  ></a>
              </div>
            <img  id="self" src="images/Group 1.png"  width="35%" height="auto" alt="self photo" > 
        </div>
    </div>
  

  <div class="pink">
    <div id="row-reverse">
      <div class="textbox" id="reverse">
        <h1 class="textbox" id="wide">Works and Portfolios.</h1>
        <p class="textbox">People often say a picture is worth a thousand words. To explore my works and portfolios, click on the button below. </p>
        <a class="btn btn-light" href="portfolio.html" role="button" id="white-button">Learn More  ></a>
      </div>
      <img id="pic-left" src="images/ml1.png" width="40%" height="auto"  alt="portfolio">
    </div>
  </div>

<!-- Contacts -->
<div class="white">
  <div class="center">
    <h1 class="center">Get in Touch. Stay Connected.</h1>
    <p class="center">You can contact me through one of these links below or email me at <a href="mailto:nathaniacalist@gmail.com" id="bold-link">nathaniacalist@gmail.com</a></p>
    <div id="social">
        <a href="https://open.spotify.com/playlist/5GpqcXTD9FOe3uTInYmx3b?si=yu4PEoBgRYyvS7tJI3AJPQ" ><img src="images/spotify.png" width="30rem" alt="spotify"></a>
        <a href="https://www.linkedin.com/in/nathania-calista/"><img src="images/linkedin.png" width="30rem" alt="linkedin"></a>
        <a href="https://www.instagram.com/nathaniacalist/"><img src="images/ig.png" width="30rem" alt="instagram"></a>
    </div>
  </div>
</div>

    <!-- Footer -->
    <div class="footer">
        <div id="footer_link">
            <a href="home.html"class="footer">Home</a>
            <a href="about.html" class="footer">About</a>
            <a href="portfolio.html" class="footer">Portfolio</a>
            <a href="extra.html" class="footer">Extra</a>
        </div>
        <hr>
        <footer>© Nathania Calista 2020</footer>
    </div>

     

<!--Bootstrap Script-->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>